Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.5
    • Fix Version/s: 4.1
    • Component/s: .applications
    • Labels:
      None

      Description

      There is no Maven repository for Jetty < 6.

        Attachments

          Issue Links

            Activity

            Hide
            richardm Richard McCreadie added a comment -

            Tagging for 4.1, should be tackled at the same time as Maven support

            Show
            richardm Richard McCreadie added a comment - Tagging for 4.1, should be tackled at the same time as Maven support
            Hide
            craigm Craig Macdonald added a comment -

            Richard and I fixed tonight, for v4.1.

            Show
            craigm Craig Macdonald added a comment - Richard and I fixed tonight, for v4.1.
            Hide
            richardm Richard McCreadie added a comment -

            Jetty 6 is incompatable with later versions of Jetty (after Eclipse took over the project) due to the move to servlet-api v3.

            Suggest moving to Jetty 9.

            I have a patch for this.

            Show
            richardm Richard McCreadie added a comment - Jetty 6 is incompatable with later versions of Jetty (after Eclipse took over the project) due to the move to servlet-api v3. Suggest moving to Jetty 9. I have a patch for this.
            Hide
            richardm Richard McCreadie added a comment -

            Commited 41b596b1

            Show
            richardm Richard McCreadie added a comment - Commited 41b596b1

              People

              • Assignee:
                richardm Richard McCreadie
                Reporter:
                craigm Craig Macdonald
              • Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: